/**** leftnav container ****/
#leftnav {
		display:block;
		width:165px;
		float: left;
		margin: 0px 0px 0px 0px;
		padding: 16px 16px 16px 0;

	}
	
#leftnav p { margin: 0 0 16px 0; }

#leftnav h3 {
	font:1em arial, helvetica, sans-serif;
	font-weight:bold;
	color:#000;
	}

/**** leftnav links list ****/

#menu {
		float:left;margin-left:5px;
	}
	

#menu ul {
		display:block;
		margin-left:0px;
		color:#666;
		list-style : none;
	}

#menu li {
		line-height:115%;
		margin:3px 2px 5px 0px;
	}

#menu ul ul{
		display:block;
		margin-left:3px;
		color:#666;
		list-style : none;
	}

#menu li li{
		line-height:115%;
	}

#menu a:hover {
		background-color:#E7F1FB;
		text-decoration:underline;
	}
	
/*** FF searchbox table style ***/
.wizform {
		margin-left:-8px;
}
	
/**** form table styles ****/
.s-form-table {
		font-size:95%;
}

.s-form-table td{
		padding:.25em .10em .25em .35em;}

/**** search on second level pages ****/
.s-search-btn {
		border: 1px solid #003399;
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 14px;
		font-weight:bold; 
		color: #003399;
		margin-bottom:3px;
	}
	
	/**** all search on fto domain ***/
.s-allsearch-box {
		width:75%;
		margin:15px 0px 10px 0px;
		padding:5px 5px;
		border:3px groove grey;
		background-color:#ffffcc;
}
